Subject: Help with colon cancer

From: [email-masked] (Kay Lynne Lewis)
Date: Thu, 12 Jan 1995 05:23:06 GMT

Hi everyone.
	I'm posting this for afriend her mother(89)just got diagnosed 
with colon cancer.I've got some alternate(to surgery)hopefully remedies.
Any feedback on any of the following greatly appreciated.Pau d'arco tea,
shark cartilage,Essiac,Jason Winters tea,shittake mushrooms.
	Anyone with any knowledge on theese or any other suggestions
please reply.Also any knowlwdge on where to get in the U.S.(St.Louis Mo.area)
		Thanks in advance
		Steve Mullins ([email-masked])
-- 
nick/steve
þþ